How to remove geany-plugin-py from Debian 9 (Stretch)